-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_loan_add_2021_05_31`
--

DROP TABLE IF EXISTS `whois_record_loan_add_2021_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_loan_add_2021_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_loan_add_2021_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_loan_add_2021_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_loan_add_2021_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_loan_add_2021_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_loan_add_2021_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_loan_add_2021_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_loan_add_2021_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_loan_add_2021_05_31`
--

LOCK TABLES `whois_record_loan_add_2021_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_loan_add_2021_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_loan_add_2021_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1of1ofx.loan',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-05-31 16:22:08','2021-05-31 16:22:08',1145,'Domain.com, LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mudrafinserv.loan',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-05-31 16:22:11','2021-05-31 16:22:11',1146,'NameSilo, LLC',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nobsfees.loan',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-05-31 16:22:11','2021-05-31 16:22:11',1147,'Dynadot LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zerofees.loan',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-05-31 16:22:12','2021-05-31 16:22:12',1148,'Dynadot LLC',0);
/*!40000 ALTER TABLE `whois_record_loan_add_2021_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_loan_add_2021_05_31`
--

DROP TABLE IF EXISTS `registry_data_loan_add_2021_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_loan_add_2021_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_loan_add_2021_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_loan_add_2021_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_loan_add_2021_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_loan_add_2021_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_loan_add_2021_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_loan_add_2021_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_loan_add_2021_05_31`
--

LOCK TABLES `registry_data_loan_add_2021_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_loan_add_2021_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_loan_add_2021_05_31` VALUES (1145,'2021-05-30T23:58:23Z',NULL,'2022-05-30T23:58:23Z',3430,3431,NULL,3432,NULL,'1of1ofx.loan','ns1.domain.com\nns2.domain.com\n','ok addPeriod','Domain Name: 1of1ofx.loan\nRegistry Domain ID: D704FFB2F5A4D422A883BBC54E661FB84-NSR\nRegistrar WHOIS Server: whois.domain.com\nRegistrar URL: www.domain.com\nUpdated Date:\nCreation Date: 2021-05-30T23:58:23Z\nRegistry Expiry Date: 2022-05-30T23:58:23Z\nRegistrar: Domain.com, LLC\nRegistrar IANA ID: 886\nRegistrar Abuse Contact Email: compliance@domain-inc.net\nRegistrar Abuse Contact Phone: +1.6022262389\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: mike r\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: CA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.domain.com\nName Server: ns2.domain.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-05-31T16:21:56Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.loan.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3547,'','Domain Name: 1of1ofx.loan\nRegistrar WHOIS Server: whois.domain.com\nRegistrar URL: www.domain.com\nCreation Date: 2021-05-30T23:58:23Z\nRegistry Expiry Date: 2022-05-30T23:58:23Z\nRegistrar: Domain.com, LLC\nRegistrar IANA ID: 886\nRegistrar Abuse Contact Email: compliance@domain-inc.net\nRegistrar Abuse Contact Phone: +1.6022262389\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: mike r\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: CA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.domain.com\nName Server: ns2.domain.com\n','','2021-05-31 16:22:08','2021-05-31 16:22:08','Domain.com, LLC','whois.domain.com',NULL,0),(1146,'2021-05-30T13:55:49Z','2021-05-30T13:55:50Z','2022-05-30T13:55:49Z',3433,3434,NULL,3435,NULL,'mudrafinserv.loan','cp1.hostkar.com\ncp2.hostkar.com\n','clientTransferProhibited addPeriod','Domain Name: mudrafinserv.loan\nRegistry Domain ID: D69198FD50BB340C89A60DCC79AB0B866-NSR\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2021-05-30T13:55:50Z\nCreation Date: 2021-05-30T13:55:49Z\nRegistry Expiry Date: 2022-05-30T13:55:49Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization:\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: West Bengal\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: cp1.hostkar.com\nName Server: cp2.hostkar.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-05-31T16:22:04Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.loan.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: mudrafinserv.loan\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2021-05-30T13:55:50Z\nCreation Date: 2021-05-30T13:55:49Z\nRegistry Expiry Date: 2022-05-30T13:55:49Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: West Bengal\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: cp1.hostkar.com\nName Server: cp2.hostkar.com\n','','2021-05-31 16:22:11','2021-05-31 16:22:11','NameSilo, LLC','whois.namesilo.com',NULL,0),(1147,'2021-05-30T23:48:52Z','2021-05-30T23:55:10Z','2022-05-30T23:48:52Z',3436,3437,NULL,3438,NULL,'nobsfees.loan','ns1.dan.com\nns2.dan.com\n','clientTransferProhibited addPeriod','Domain Name: nobsfees.loan\nRegistry Domain ID: D6B0305FE927C48F999CF3CE912F93B01-NSR\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: https://www.dynadot.com/\nUpdated Date: 2021-05-30T23:55:10Z\nCreation Date: 2021-05-30T23:48:52Z\nRegistry Expiry Date: 2022-05-30T23:48:52Z\nRegistrar: Dynadot LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization:\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: California\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.dan.com\nName Server: ns2.dan.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-05-31T16:22:04Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.loan.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: nobsfees.loan\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: https://www.dynadot.com/\nUpdated Date: 2021-05-30T23:55:10Z\nCreation Date: 2021-05-30T23:48:52Z\nRegistry Expiry Date: 2022-05-30T23:48:52Z\nRegistrar: Dynadot LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: California\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.dan.com\nName Server: ns2.dan.com\n','','2021-05-31 16:22:11','2021-05-31 16:22:11','Dynadot LLC','whois.dynadot.com',NULL,0),(1148,'2021-05-30T23:48:52Z','2021-05-30T23:55:14Z','2022-05-30T23:48:52Z',3439,3440,NULL,3441,NULL,'zerofees.loan','ns2.dan.com\nns1.dan.com\n','clientTransferProhibited addPeriod','Domain Name: zerofees.loan\nRegistry Domain ID: D97B2F346A4E4457DA686C2D96FAAD1FC-NSR\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: https://www.dynadot.com/\nUpdated Date: 2021-05-30T23:55:14Z\nCreation Date: 2021-05-30T23:48:52Z\nRegistry Expiry Date: 2022-05-30T23:48:52Z\nRegistrar: Dynadot LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization:\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: California\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dan.com\nName Server: ns1.dan.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-05-31T16:22:05Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.loan.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: zerofees.loan\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: https://www.dynadot.com/\nUpdated Date: 2021-05-30T23:55:14Z\nCreation Date: 2021-05-30T23:48:52Z\nRegistry Expiry Date: 2022-05-30T23:48:52Z\nRegistrar: Dynadot LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: California\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dan.com\nName Server: ns1.dan.com\n','','2021-05-31 16:22:12','2021-05-31 16:22:12','Dynadot LLC','whois.dynadot.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_loan_add_2021_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_loan_add_2021_05_31`
--

DROP TABLE IF EXISTS `contact_loan_add_2021_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_loan_add_2021_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_loan_add_2021_05_31`
--

LOCK TABLES `contact_loan_add_2021_05_31` WRITE;
/*!40000 ALTER TABLE `contact_loan_add_2021_05_31` DISABLE KEYS */;
INSERT INTO `contact_loan_add_2021_05_31` VALUES (3430,'REDACTED FOR PRIVACY','mike r','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','CA','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: mike r\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: CA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','West Bengal','REDACTED FOR PRIVACY','INDIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: West Bengal\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','California','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: California\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','California','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: California\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_loan_add_2021_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-05-31 16:17:21
