-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pharmacy_add_2021_05_31`
--

DROP TABLE IF EXISTS `whois_record_pharmacy_add_2021_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pharmacy_add_2021_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pharmacy_add_2021_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pharmacy_add_2021_05_31`
--

LOCK TABLES `whois_record_pharmacy_add_2021_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2021_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_pharmacy_add_2021_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'beyondrx.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-05-31 16:43:27','2021-05-31 16:43:27',1145,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2021_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pharmacy_add_2021_05_31`
--

DROP TABLE IF EXISTS `registry_data_pharmacy_add_2021_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pharmacy_add_2021_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2021_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pharmacy_add_2021_05_31`
--

LOCK TABLES `registry_data_pharmacy_add_2021_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2021_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_pharmacy_add_2021_05_31` VALUES (1145,'2021-05-31T00:12:57Z','2021-05-31T00:19:59Z','2022-05-31T00:12:57Z',3430,3431,3432,3433,NULL,'beyondrx.pharmacy','standard1.encirca.net\nstandard2.encirca.net\n','clientTransferProhibited addPeriod','Domain Name: BEYONDRX.PHARMACY\nRegistry Domain ID: D34974610-PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-05-31T00:19:59Z\nCreation Date: 2021-05-31T00:12:57Z\nRegistry Expiry Date: 2022-05-31T00:12:57Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C34974609-PHARMACY\nRegistrant Name: Melissa So\nRegistrant Organization: BASO LTD.\nRegistrant Street: 436 Dundas St. W.\nRegistrant City: Toronto\nRegistrant State/Province: Ontario\nRegistrant Postal Code: M5T 1G7\nRegistrant Country: CA\nRegistrant Phone: +1.4169778338\nRegistrant Email: nineninepharmacy@gmail.com\nRegistry Admin ID: C34974609-PHARMACY\nAdmin Name: Melissa So\nAdmin Organization: BASO LTD.\nAdmin Street: 436 Dundas St. W.\nAdmin City: Toronto\nAdmin State/Province: Ontario\nAdmin Postal Code: M5T 1G7\nAdmin Country: CA\nAdmin Phone: +1.4169778338\nAdmin Email: nineninepharmacy@gmail.com\nRegistry Tech ID: C34974609-PHARMACY\nTech Name: Melissa So\nTech Organization: BASO LTD.\nTech Street: 436 Dundas St. W.\nTech City: Toronto\nTech State/Province: Ontario\nTech Postal Code: M5T 1G7\nTech Country: CA\nTech Phone: +1.4169778338\nTech Email: nineninepharmacy@gmail.com\nRegistry Billing ID: C34974609-PHARMACY\nBilling Name: Melissa So\nBilling Organization: BASO LTD.\nBilling Street: 436 Dundas St. W.\nBilling City: Toronto\nBilling State/Province: Ontario\nBilling Postal Code: M5T 1G7\nBilling Country: CA\nBilling Phone: +1.4169778338\nBilling Email: nineninepharmacy@gmail.com\nName Server: standard1.encirca.net.\nName Server: standard2.encirca.net.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-05-31T16:43:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2021.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: BEYONDRX.PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-05-31T00:19:59Z\nCreation Date: 2021-05-31T00:12:57Z\nRegistry Expiry Date: 2022-05-31T00:12:57Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Melissa So\nRegistrant Organization: BASO LTD.\nRegistrant Street: 436 Dundas St. W.\nRegistrant City: Toronto\nRegistrant State/Province: Ontario\nRegistrant Postal Code: M5T 1G7\nRegistrant Country: CA\nRegistrant Phone: +1.4169778338\nRegistrant Email: nineninepharmacy@gmail.com\nAdmin Name: Melissa So\nAdmin Organization: BASO LTD.\nAdmin Street: 436 Dundas St. W.\nAdmin City: Toronto\nAdmin State/Province: Ontario\nAdmin Postal Code: M5T 1G7\nAdmin Country: CA\nAdmin Phone: +1.4169778338\nAdmin Email: nineninepharmacy@gmail.com\nTech Name: Melissa So\nTech Organization: BASO LTD.\nTech Street: 436 Dundas St. W.\nTech City: Toronto\nTech State/Province: Ontario\nTech Postal Code: M5T 1G7\nTech Country: CA\nTech Phone: +1.4169778338\nTech Email: nineninepharmacy@gmail.com\nBilling Name: Melissa So\nBilling Organization: BASO LTD.\nBilling Street: 436 Dundas St. W.\nBilling City: Toronto\nBilling State/Province: Ontario\nBilling Postal Code: M5T 1G7\nBilling Country: CA\nBilling Phone: +1.4169778338\nBilling Email: nineninepharmacy@gmail.com\nName Server: standard1.encirca.net.\nName Server: standard2.encirca.net.\n','','2021-05-31 16:43:27','2021-05-31 16:43:27','EnCirca, Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2021_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pharmacy_add_2021_05_31`
--

DROP TABLE IF EXISTS `contact_pharmacy_add_2021_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pharmacy_add_2021_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pharmacy_add_2021_05_31`
--

LOCK TABLES `contact_pharmacy_add_2021_05_31` WRITE;
/*!40000 ALTER TABLE `contact_pharmacy_add_2021_05_31` DISABLE KEYS */;
INSERT INTO `contact_pharmacy_add_2021_05_31` VALUES (3430,'Melissa So','BASO LTD.','436 Dundas St. W.',NULL,NULL,NULL,'Toronto','Ontario','M5T 1G7','CANADA','nineninepharmacy@gmail.com','14169778338',NULL,NULL,NULL,1,'Registrant Name: Melissa So\nRegistrant Organization: BASO LTD.\nRegistrant Street: 436 Dundas St. W.\nRegistrant City: Toronto\nRegistrant State/Province: Ontario\nRegistrant Postal Code: M5T 1G7\nRegistrant Country: CA\nRegistrant Phone: +1.4169778338\nRegistrant Email: nineninepharmacy@gmail.com',NULL,NULL,NULL),(3431,'Melissa So','BASO LTD.','436 Dundas St. W.',NULL,NULL,NULL,'Toronto','Ontario','M5T 1G7','CANADA','nineninepharmacy@gmail.com','14169778338',NULL,NULL,NULL,1,'Admin Name: Melissa So\nAdmin Organization: BASO LTD.\nAdmin Street: 436 Dundas St. W.\nAdmin City: Toronto\nAdmin State/Province: Ontario\nAdmin Postal Code: M5T 1G7\nAdmin Country: CA\nAdmin Phone: +1.4169778338\nAdmin Email: nineninepharmacy@gmail.com',NULL,NULL,NULL),(3432,'Melissa So','BASO LTD.','436 Dundas St. W.',NULL,NULL,NULL,'Toronto','Ontario','M5T 1G7','CANADA','nineninepharmacy@gmail.com','14169778338',NULL,NULL,NULL,1,'Billing Name: Melissa So\nBilling Organization: BASO LTD.\nBilling Street: 436 Dundas St. W.\nBilling City: Toronto\nBilling State/Province: Ontario\nBilling Postal Code: M5T 1G7\nBilling Country: CA\nBilling Phone: +1.4169778338\nBilling Email: nineninepharmacy@gmail.com',NULL,NULL,NULL),(3433,'Melissa So','BASO LTD.','436 Dundas St. W.',NULL,NULL,NULL,'Toronto','Ontario','M5T 1G7','CANADA','nineninepharmacy@gmail.com','14169778338',NULL,NULL,NULL,1,'Tech Name: Melissa So\nTech Organization: BASO LTD.\nTech Street: 436 Dundas St. W.\nTech City: Toronto\nTech State/Province: Ontario\nTech Postal Code: M5T 1G7\nTech Country: CA\nTech Phone: +1.4169778338\nTech Email: nineninepharmacy@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pharmacy_add_2021_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-05-31 16:21:36
